<?xml version="1.0" encoding="UTF-8"?>
<scene xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://eisentrutz.antamar.eu/aoqml.xsd">

<p>Du erklärst Pulosch, dass du den Auftrag nicht ordentlich zu Ende gebracht hast.</p>

<has name="LdDZ_karawanserei_lutor_erstauftrag_sperre" show="none">
  <success>
    <p><q>Ihr habt mich sehr enttäuscht</q>, brummelt Pulosch. <q>Ich habe mehr von Euch erwartet.</q></p>
    <p><q>Ich würde Euch gerne eine Möglichkeit der Rehabilitation geben, aber derzeit ist das leider nicht möglich, nicht unter diesen Umständen. Wisst Ihr, ich muss als Meister hier für Recht und Ordnung sorgen, da kann ich nicht einfach das tun, was ich tun müsste, denn wir brauchen wirklich dringend ... Personal. Dringend. Wählerlich kann ich eigentlich nicht sein.</q></p>
    <p>Resigniert fügt er an: <q>Geht jetzt, bitte.</q></p>
    <ul>
      <li><choice target="lutor_innenhof_einzel">Du gehst wieder.</choice></li>
    </ul>
  </success>
  <failure>
    <random>
      <case>
        <store name="LdDZ_karawanserei_lutor_erstauftrag_ziel" scope="hero">Dûras</store>
      </case>
      <case>
        <store name="LdDZ_karawanserei_lutor_erstauftrag_ziel" scope="hero">Grôtax</store>
      </case>
      <case>
        <store name="LdDZ_karawanserei_lutor_erstauftrag_ziel" scope="hero">Kebiralosch</store>
      </case>
    </random>
    <p><q>Ihr habt mich sehr enttäuscht</q>, brummelt Pulosch. <q>Allerdings bin ich geneigt, euch eine weitere Chance zu geben.</q></p>
    <p><q>Ich brauche sehr dringend halbwegs fähiges Personal. Bei Xolgorasch, in diesem abgelegenen Winkel unter diesen Bedingungen - man ist ja froh, wenn sich überhaupt jemand vorstellt!</q></p>
    <p><q>Ich habe hier noch eine weitere wichtige Botschaft an Brimbosch, Sohn des Tagosch. Sie muss nach <fetch name="LdDZ_karawanserei_lutor_erstauftrag_ziel"/>. Würdet Ihr mir die Nachricht dorthin bringen?</q></p>
    <ul>
      <li><choice target="lutor_meister_erstgespraech_annehmen_einzel">Natürlich machst du das!</choice></li>
      <li><choice target="lutor_meister_erstgespraech_nicht_annehmen_einzel">Das willst du nicht machen.</choice></li>
    </ul>
  </failure>
</has>

</scene>
